.list-type-checkmark {
    font-weight: $font-weight-semibold;

    li {
        display: flex;
        margin-bottom: map-get($spacers, 2);

        &::before {
            content: '';
            flex: 0 0 26px;
            display: block;
            width: 26px;
            height: 26px;
            margin-right: map-get($spacers, 1);
            background-image: url('/bundles/naturals/assets/images/list-checkmark.png');
            background-size: contain;
            background-repeat: no-repeat;
        }
    }
}
